Support » Plugin: Use Google Libraries » [Plugin: Use Google Libraries] Conflict with other plug-in

  • Resolved aymelaks

    (@aymelaks)


    I use InboundWriter plugin and works fine. When I install and activate “Use Google Libraries”, it kills InboundWriter.
    The error I am getting is:
    GET http://ajax.googleapis.com/ajax/libs/swfobject/2.2-20120417/swfobject.js 404 (Not Found)
    That file does not exist on Google CDN. InboundWriter loads the included swfobject from my system – for some reason the default has been changed by “Use Google Libraries”.
    Now, if I want to use InboundWrirter, then I have to deactivate “Use Google Libraries”
    The proper URL for the Google hosted file is: 
http://ajax.googleapis.com/ajax/libs/swfobject/2.2/swfobject.js
    I think “Use Google Libraries” is adding the -20120417 to break the file.

    http://wordpress.org/extend/plugins/use-google-libraries/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Jason Penney

    (@jczorkmid)

    WordPress 3.3.2 started using a version of swfobject.js not on Google’s servers (version 2.2-20120417). I’ll have an update out in the next few days. For now just disable UGL.

    Plugin Author Jason Penney

    (@jczorkmid)

    I’ve posted version 1.2.1, which should fix the issue you encountered.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Use Google Libraries] Conflict with other plug-in’ is closed to new replies.